.button {
    padding: 14px;
    border: none;
    border-radius: var(--border-radius-10);
    box-shadow: var(--shadow);
}
.button:hover {
    opacity: 0.9;
    cursor: pointer;
    transition: var(--transition);
}
.button-bg-color {
    background-color: var(--light-primary-color);
}
.filter-btn.active, .filter-btn:hover {
    background: var(--light-primary-color);
    color: var(--text-white);
}
.filter-btn.active i {
    color: var(--text-white);
}